- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# rational_number.hxx File Reference

Rational class implementation. More...

Include dependency graph for rational_number.hxx:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | vcsn
namespace | vcsn::algebra
namespace | std

## Detailed Description

Rational class implementation.

Author:
  Sarah O'Connor <sarah@lrde.epita.fr>

Definition in file rational_number.hxx.